## e-color-scheme-watcher e-color-scheme-watcher |

## Functions

EColorSchemeWatcher * | e_color_scheme_watcher_new ()

## Types and Values

#define | E_TYPE_COLOR_SCHEME_WATCHER
| EColorSchemeWatcher

## Object Hierarchy

        GObject
        ╰── EColorSchemeWatcher

## Description

## Functions

### e_color_scheme_watcher_new ()

    EColorSchemeWatcher *
    e_color_scheme_watcher_new (void);

## Types and Values

### E_TYPE_COLOR_SCHEME_WATCHER

    #define E_TYPE_COLOR_SCHEME_WATCHER e_color_scheme_watcher_get_type ()

### EColorSchemeWatcher

    typedef struct _EColorSchemeWatcher EColorSchemeWatcher;